<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>GIANTS, Edit by Puma[FBM]</author>
    <version>1.0</version>
    <title>
        <en>Stoll Frontlader with color choice</en>
        <de>Stoll Frontlader mit Farbwahl</de>
    </title>
    <description>
        <en>Stoll Frontlader with color choice</en>
        <de>Stoll Frontlader mit Farbwahl</de>
    </description>
    <iconFilename>store_stollFrontLoaderFZ.png</iconFilename>
    <multiplayer supported="true"/>

	<vehicleTypes>
		<type name="attachableFrontloader" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="mouseControlsVehicle" />
			<specialization name="cylindered" />
			<specialization name="animatedVehicle" />
			<specialization name="washable" />
			<specialization name="mountable" />
		</type>
	</vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Stoll Frontlader</name>
                <description>
<![CDATA[Stoll Frontlader with color choice]]>
                </description>
            </en>
            <de>
                <name>Stoll Frontlader</name>
                <description>
<![CDATA[Stoll Frontlader Farbe mit Farbwahl]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store/store_FrontLoaderFZ.png" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>4960</price>
            <xmlFilename>stollFrontLoaderFZ.xml</xmlFilename>
            <dailyUpkeep>45</dailyUpkeep>
			<category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.055 1.0">true</isDyeable>
        </storeItem>

		<storeItem>
            <en>
                <name>NewHolland 750 TL Frontlader</name>
                <description>
<![CDATA[NewHolland 750 TL with color choice]]>
                </description>
            </en>
            <de>
                <name>NewHolland 750 TL Frontlader</name>
                <description>
<![CDATA[NewHolland 750 TL Farbe mit Farbwahl]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store/store_FrontLoaderFZNH.png" brand="$data/vehicles/store/brand_newholland.dds"/>
            <price>4960</price>
            <xmlFilename>stollFrontLoaderFZNH.xml</xmlFilename>
            <dailyUpkeep>45</dailyUpkeep>
            <category>frontLoaders</category>
			<isDyeable color="0 0.2 0.6 1.0">true</isDyeable>
        </storeItem>

		<storeItem>
            <en>
                <name>Deutz-Fahr 750 TL Frontlader</name>
                <description>
<![CDATA[Deutz-Fahr 750 TL with color choice]]>
                </description>
            </en>
            <de>
                <name>Deutz-Fahr 750 TL Frontlader</name>
                <description>
<![CDATA[Deutz-Fahr 750 TL Farbe mit Farbwahl]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store/store_FrontLoaderFZDF.png" brand="$data/vehicles/store/brand_deutzfahr.dds"/>
            <price>4960</price>
            <xmlFilename>stollFrontLoaderFZDF.xml</xmlFilename>
            <dailyUpkeep>45</dailyUpkeep>
			<category>frontLoaders</category>
			<isDyeable color="0 0.4 0.009 1.0">true</isDyeable>
        </storeItem>
		
		<storeItem>
            <en>
                <name>Hauer 170 VX Frontlader</name>
                <description>
<![CDATA[Hauer 170 VX with color choice]]>
                </description>
            </en>
            <de>
                <name>Hauer 170 VX Frontlader</name>
                <description>
<![CDATA[Hauer 170 VX Farbe mit Farbwahl]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store/store_FrontLoaderFZHA.png" brand="store/brand_hauer.dds"/>
            <price>4960</price>
            <xmlFilename>stollFrontLoaderFZHA.xml</xmlFilename>
            <dailyUpkeep>45</dailyUpkeep>
			<category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.055 1.0">true</isDyeable>
        </storeItem>
		
		<storeItem>
            <en>
                <name>Fendt Frontlader</name>
                <description>
<![CDATA[Fendt with color choice]]>
                </description>
            </en>
            <de>
                <name>Fendt Frontlader</name>
                <description>
<![CDATA[Fendt Farbe mit Farbwahl]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store/store_FrontLoaderFZF.png" brand="store/brand_fendt.dds"/>
            <price>4960</price>
            <xmlFilename>stollFrontLoaderFZF.xml</xmlFilename>
            <dailyUpkeep>45</dailyUpkeep>
			<category>frontLoaders</category>
			<isDyeable color="0.009 0.2 0.009 1.0">true</isDyeable>
        </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll Bale spike H</en>
				<de>Stoll Ballenspieß H</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolBaleFork.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>500</price>
            <xmlFilename>stollToolBaleFork.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll Wrapped bale handler</en>
				<de>Stoll Silageballenzange</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolBaleGrab.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>1600</price>
            <xmlFilename>stollToolBaleGrab.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll Log fork H</en>
				<de>Stoll Poltergabel H</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolLogFork.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>700</price>
            <xmlFilename>stollToolLogFork.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll Manure fork</en>
				<de>Stoll Mistgabel</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolManureFork.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>940</price>
            <xmlFilename>stollToolManureFork.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll Fork with grapple</en>
				<de>Stoll Gabelzange</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolManureGrabFork.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>2000</price>
            <xmlFilename>stollToolManureGrabFork.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll Pallet fork HS 1500</en>
				<de>Stoll Palettengabel HS 1500</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolPalletFork.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>700</price>
            <xmlFilename>stollToolPalletFork.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll Round bale fork</en>
				<de>Stoll Rundballengabel</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolRoundBaleFork.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>1000</price>
            <xmlFilename>stollToolRoundBaleFork.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll ROBUST U - Universal bucket</en>
				<de>Stoll ROBUST U - Universalschaufel</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolShovel.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>800</price>
            <xmlFilename>stollToolShovel.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
		
		<storeItem>
		    <name>
			    <en>Stoll Silage cutters Proﬁ-Cut</en>
				<de>Stoll Silageschneidzange Profi-Cut</de>
		    </name>
            <rotation>0</rotation>
            <image active="store/store_stollToolSilageCutter.dds" brand="$data/vehicles/store/brand_stoll.dds"/>
            <price>3800</price>
            <xmlFilename>stollToolSilageCutter.xml</xmlFilename>
		    <dailyUpkeep>15</dailyUpkeep> 
		    <brand>Stoll</brand>
		    <category>frontLoaders</category>
			<isDyeable color="0.04 0.04 0.009 1.0">true</isDyeable>
		    <functions>
                <function>$l10n_function_frontloader</function>
            </functions>
	    </storeItem>
    </storeItems>
</modDesc>
